<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node15.html" />
<link rel="prev" href="node11.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node13.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>5 Suscripción y desuscripción</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="4 ¡Necesito hablar con"
  href="node11.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="5.1 ¿Cómo me uno"
  href="node13.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node11.html">4 ¡Necesito hablar con</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node13.html">5.1 ¿Cómo me uno</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002500000000000000000">
5 Suscripción y desuscripción</a>
</h1>
Dado que suscribirse (unirse) o desuscribirse (salirse) son a menudo las únicas 
cosas que un miembro de lista necesita conocer, con Mailman éstas se pueden hacer
opcionalmente sin necesidad de que usted conozca una contraseña.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsecciones</strong></a>

<ul class="ChildLinks">
<li><a href="node13.html">5.1 ¿Cómo me uno a la lista? (subscribe)</a>
<li><a href="node14.html">5.2 ¿Cómo dejo la lista? (unsubscribe)</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="4 ¡Necesito hablar con"
  href="node11.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="5.1 ¿Cómo me uno"
  href="node13.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node11.html">4 ¡Necesito hablar con</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node13.html">5.1 ¿Cómo me uno</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
